Multiple Vendor PGP5 Automatic Key Generation Routine Vulnerability

Bugtraq ID: 1251
Class: Design Error
CVE:
Remote: No
Local: Yes
Published: May 24 2000 12:00AM
Updated: May 24 2000 12:00AM
Credit: This vulnerability was posted to the Bugtraq mailing list by gec@acm.org
Vulnerable: PGPi PGPi 5.0 i
Network Associates PGP 6.5 Linux
Network Associates PGP 5.0 Linux
Not Vulnerable: PGPi PGPi 6.5 i
PGPi PGPi 2.0 .xi


 

Privacy Statement
Copyright 2010, SecurityFocus